Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83064 - galeon window does not start on system under ssh
Summary: galeon window does not start on system under ssh
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 22:10 UTC by Gene Czarcinski
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-27 19:19:27 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2003-01-29 22:10:05 UTC
Description of problem:
I used ssh to login to a system where I was already logged in and running
galeon.  When I tried to run galeon under ssh, I got the message:

Message: Galeon already running, using existing process

and the other system had another galeon window.  If galeon is not running on
that system, then the display is on the corret system.

When I tried this with mozilaa, I was told that I had to create another profile
and after doing that mozilla appeared on the right system.

I also tried this with gnome-terminal and it did the right thing by starting
another process.

Comment 1 Ali-Reza Anghaie 2003-02-24 07:29:41 UTC
This is easily reproducible by starting ssh and ssh -X localhost.. then run 
galeon again. You get the results above. 
 
I believe this has been an upstream problem w/ Mozilla and Galeon for a long 
time. I recall seeing something across a list indicating that it was happening 
even when the two users (one local and one ssh) were different. The latter 
problem seems fixed but the problem above still exists in Psyche and Pheobe. 
-Ali 

Comment 2 Gene Czarcinski 2003-10-27 19:19:27 UTC
OBE


Note You need to log in before you can comment on or make changes to this bug.